html {
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #F2F4E9;
}

body, table {
	font-family: "Georgia";
	font-size: 11px;
	line-height: 1.5em;
}

#content {
	min-height: 100%;
}

* html #content {
	width: 100%;
	height: 100%;
}

div#content, div#footer {
	width: 960px;
	margin: auto;
}

div#content ol#nav {
	display: block;
	margin: 0;
	padding: 0;
	height: 0;
	width: 961px;
	position: fixed;
	top: 0;
}

div#content ol#nav li {
	display: block;
	float: left;
	height: 0px;
	margin-top: 20px;
	width: 160px;
	list-style-type: none;
}

div#content ol#nav li.spacer {
	width: 480px;
}

div#content ol#nav li ul.subnav {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 140px;
}

div#content ol#nav li ul.subnav li:first-child {
	padding-top: 10px;
}

div#content ol#nav li ul.subnav li {
	margin: 0px 0px 0px -1px;
	padding-left: 20px;
	padding-top: 2px;
	min-height: 20px;
	border-left: 3px solid #666;
	width: 100%;
}

div.nav_top_spacer {
	height: 60px;
	border-bottom: 1px solid black;
	border-right: 3px solid #666;
	padding: 0;
	margin: -20px 0 0 0;
	width: 159px;
}

li.spacer div.nav_top_spacer {
	background: #F2F4E9;
	width: 479px;
}

div.nav_group_title {
	padding-left: 10px;
	border-bottom: 1px solid black;
	border-left: 3px solid #666;
	padding-top: 2px;
	padding-bottom: 2px;
	background: #95CDEF;
	margin-left: -1px;
}

div#pagecontent {
	padding-left: 10px;
	padding-bottom: 50px;
	padding-right: 50px;
	text-align: justify;
	width: 450px;
	min-height: 265px;
	padding-top: 95px;
}

div#pagecontent p:first-child {
	padding-top: 0px;
	margin-top: 0px;
}

div#pagecontent li{
	margin: 0 0 0 -20px;
}

div#footerwrapper {
   width:960px;
   height:50px;
   background: #F2F4E9;
   margin-top: -50px;
   clear: both;
	position: fixed;
	bottom: 0;
	z-index: 100000;
}

div#footer {
	border-top: 1px solid #b8b8b8;
	border-bottom: 1px solid #b8b8b8;
	height: 18px;
}

div#footer p {
	margin: 0;
	padding: 2px 0px 2px 10px;
	color: #b8b8b8;
	float: left;
}

div#footer p.float {
	float: right;
}

div#footerwrapper img {
	position: absolute;
	bottom: 5px;
	right: 0px;
}

ul.last-subnav li {
	width: 139px;
}

div.first-title {
	border-left: none;
}

div.last-spacer {
	border-right: none;
}

div.second-title {
	background: #81B1CF;
}

div.third-title {
	background: #6D96AF;
}

div.fourth-title {
	background: #597B8F;
	border-right: 3px solid #666;
}